Subject: New Reply Received - UNAUTHORIZED CANCELLATIONS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 04:32:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  UNAUTHORIZED CANCELLATIONS  Ticket comment <div dir="ltr">To whom it may concern,<br><div><br></div>
<div>
<b>Re: Order No - 9401921630</b><div><br></div>
<div>I received your email (please see below) on 12/12/22. </div>
<div><br></div>
<div><blockquote><div dir="ltr"></div></blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Dec 2022, at 5:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote><div dir="ltr"><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div dir="ltr">
<div dir="ltr">Hi Sadia,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that we have forwarded this query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank you,<br>Centrepoint support team</div>
</div></div>
</div></blockquote>
<br><div>I then emailed you back yesterday (15/12/22) requesting an update with regards to this issue. </div>
<div><br></div>
<div>However, I have still not heard back from you regarding my misplaced returns for </div>
<div>Order No: 9401921630.</div>
<div><br></div>
<div>Can someone contact me today as I am still waiting to hear with an update of this unresolved issue which is now becoming very frustrating as this entire order was return by me on the 28/11/22 and has been misplaced either by the courier who picked up my return orders or by Centrepoint themselves. </div>
<div><br></div>
<div><b>I would appreciate my FULL REFUND of </b></div>
<div><b>AED 400.75 as soon as possible. </b></div>
<div><br></div>
<div><b>I AM AWAITING TO HEAR YOU FROM YOU TODAY.</b></div>
<div><br></div>
<div>Kind regards,</div>
<div>Sadia Hashmi. <br><div dir="ltr">
<br><blockquote>On 15 Dec 2022, at 8:56 AM, Sadia &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
Good morning,<div><br></div>
<div>Can you please provide me with an update with regards to my unresolved issue. </div>
<div><br></div>
<div>I am very upset as to why this has happened? </div>
<div><br></div>
<div>I usually have no issues with online shopping with Centrepoint, but I am STILL UNSURE as to why you cancelled returns on my behalf (in the first place) when I did not authorize these return cancellations as you have still not explained this to me. </div>
<div><br></div>
<div>Also, I am still waiting to hear where are ALL THE ITEMS from Order No 9401921630 which I returned??? Are they all still missing??? </div>
<div><br></div>
<div>I would like to hear from you as soon as possible at some point today with regards to this unresolved issue. </div>
<div><br></div>
<div>Kind regards,</div>
<div>Sadia Hashmi<br><br><div dir="ltr">
<br><blockquote>On 12 Dec 2022, at 5:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadia,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that we have forwarded this query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank you,<br>Centrepoint support team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5441590